Ankündigung

Einklappen
Keine Ankündigung bisher.

Letzte Beiträge

Einklappen

Cookie Consent

Einklappen
X
Einklappen
Momentan aktive Benutzer in diesem Thema: 1 (0 Benutzer und 1 Gäste)
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

    [Add-on] Cookie Consent

    Addon-/Produkt-Name: cookie_eprivacy_optin
    Titel: [vB-Forum.de] ePrivacy Cookie Consent
    Version: 1.0.0
    Ab vB-Version: geprüft ab 5.4.0
    Installationshinweise: Eine Installationsanleitung/ Beschreibung liegt dem Downloadpaket bei.
    Typ: Kann nur auf gehosteten Servern installiert werden. Nicht Cloud-fähig!

    Cookie Consent ist ein kostenloses Add-on mit JavaScript, um Benutzer über die Verwendung von Cookies auf Ihrer Website zu informieren.

    Es soll Ihnen helfen, das EU-Cookie-Gesetz einzuhalten.

    Der verwendete Code für dieses Add-on wurde ursprünglich von Insites erstellt. Mehr erfahren und Layout-Beispiele ansehen: https://cookieconsent.insites.com/do...ookie-consent/

    Ich habe den Open-Source-Code verwendet und daraus dieses Add-on mit einer vereinfachten Version des Scripts für euch erstellt.

    Ihr könnt verschiedene Layouts auswählen und auch die Farbeinstellungen in den Optionen im AdminCP anpassen.

    Da vBulletin nicht ohne technische Cookies funktioniert, kann dieses Add-on nicht verhindern, dass bei einem Seitenaufruf Session-Cookies geladen werden.

    Achtung: Bei der Einstellung "opt in" (Ask users to opt into cookies) ist es möglich, dass Ihr zusätzliche Anpassungen im Code bzw der xml- oder js-Datei vornehmen müsst, damit tatsächlich keine Cookies gesetzt werden (wie zb. von Google Analytics, etc) Zudem solltet Ihr unbedingt eure Datenschutzseite verlinken (Link-URL to your own policy) und diese auf dem aktuellen gesetzlichen Stand haben.

    Das Add-on ist so konfiguriert, dass es nur den Besuchern angezeigt wird, die nicht eingeloggt sind. (Sofern sie noch keine Cookie-Option gewählt haben.)
    Angehängte Dateien

    #2
    Hallo!
    Ich sag nur DANKE DANKE DANKE !!! Hoffentlich funktioniert alles wie geplant, ich werde das Add-on in Bälde mal testen.
    Leider macht man uns die Gesetzgebung nur sinnlos das Leben schwer

    Aber was solls, ich bin froh, dass ich nun nach längerer Suche endlich fündig geworden bin!

    LG Yoshi

    Kommentar


      #3
      Danke für das Add-On

      Kommentar


        #4
        Vielen Dank für das Add-On

        Kommentar


          #5
          Vielen Dank Manuela

          Kommentar


            #6
            Werde dann auch mal testen, Danke!

            Kommentar


              #7
              Warum kann ich die datei nicht runterladen?

              Kommentar


              • delicjous
                delicjous kommentierte
                Kommentar bearbeiten
                Du benötigst einen Beitrag um die Datei herunter laden zu können. Da der automatische Beförderungs-Prozess Zeitgesteuert läuft, kann es ein paar Minuten dauern.

              #8
              Thanks for the addon.

              Kommentar


              • delicjous
                delicjous kommentierte
                Kommentar bearbeiten
                If you use vB5.4.3, there is a build in solution.

              #9
              Zitat von Manuela Beitrag anzeigen
              Addon-/Produkt-Name: cookie_eprivacy_optin
              Titel: [vB-Forum.de] ePrivacy Cookie Consent
              Version: 1.0.0
              Ab vB-Version: geprüft ab 5.4.0
              Hallo Manuela.

              Funktioniert es auch für 5.3.4 ?
              Zuletzt geändert von Clemens; 28.01.2019, 22:14.

              Kommentar


              • delicjous
                delicjous kommentierte
                Kommentar bearbeiten
                Manuela ist leider nicht mehr aktiv am Forengeschehen beteiligt. Die Module sind alle zur damals aktiven bzw. aktuellsten Version entwickelt. In älteren Versionen könnten APIs oder benötigte Schnittstellen fehlen. Die Version 5.3.4 ist auch schon recht "alt". Du solltest dein Forum updaten!

              #10
              Geht leider nicht !

              Las siguientes dependencias no se cumplieron:
              1. Este producto no es compatible con la versión 5.3.4 de vBulletin. (Compatible partir de 5.4.0 / Incompatible con 5.9.9 y una mayor)

              Kommentar


              • delicjous
                delicjous kommentierte
                Kommentar bearbeiten
                Wie gesagt, sind die Versionen im Addon eingegrenzt. Oft auch aus einem guten Grund.
                Du solltest die vBulletin internen Möglichkeiten nutzen. AdminCP -> Einstellungen -> Optionen -> Privatsphäre Einstlleungen

              #11
              Hallo! Kan man das Add-On bearbeiten damit es bei meiner Version funktioniert ? Oder kann ich nichts machen?

              Kommentar


              • delicjous
                delicjous kommentierte
                Kommentar bearbeiten
                Hallo, könnte man schon, werde ich aber nicht tun. Ein Update würde das Problem ebenfalls erledigen und die von mir bereits zum 2. Mal genannten und im Standard vBulletin implementierten Einstellungen machen dieses Add-on eigentlich überflüssig. Die Einstellungen schon einmal angesehen?
            Lädt...
            X